baseurl = "https://waldemar-brodkorb.de/"
title = "wbx"
author = "Waldemar Brodkorb"
theme = "strange-case"
languageCode = "en-us"

[params]
    colorScheme = "scheme-darkbrown"
    description = "open source hacker"
    DateFormat = "2 Jan 2006"
    sidebarDescription = ""

[[menu.main]]
    name = "Project site"
    url = "https://gogs.waldemar-brodkorb.de/oss"
    weight = -100
[[menu.main]]
    name = "Hardware collection"
    url = "/hw/"
    weight = -90
[[menu.main]]
    name = "Donation"
    url = "https://www.paypal.me/wbx"
    weight = -80

